<!DOCTYPE html>
<html>
    <head>
        <title>vCard Maksym Prykhodko</title>
        <meta charset="UTF-8">
        <link rel="icon" href="vcard.jpg" type="image/x-icon"/>
    </head>
    <body>
        <!--Whois-->
        <h1 align='center'> Максим Приходько</h1>
            <a href="https://www.facebook.com/IamMakos"target="_blank"><img src="photo1.jpg" height="210" width="210" alt="photo"></a>
            <br>
            <a href="mailto:m.i.prykhodko@gmail.com">Кидай листа на email</ahref>
            <br>
            <a href="tell:380633644334">Чи кидай виклик на телефон</a>
        <h2 align="center"><b>Про мене</b></h2>
                <p>28 років, за освітою юрист. Працював близько 6 років за спеціальністю, але задоволення це не приносило та й перспективи сумнівні, тому вирішив, що ці навички залишу для себе, а надалі буду рухатися 
                    більш технологічним напрямом. Останні декілька років працюю аккаунт-менеджером, наразі в агенстві інтернет-маркетингу.  
                    <Br>Мої хоббі: маркетинг, інновації, бренди, подорожі, спорт. 
                        <br>Останні 3 роки займаюсь бігом та беру участь у різних стартах, загалом в Україні, але в минуому році фінішував напів-марафон в Мюнхені. В цьому мав бігти в Ризі, однак лок-даун вніс свої коррективи.</p>
                    <h2 align="center"><b>Мотивація</b></h2>
                    <p>Досить давно цікавлюсь сферою ІТ, працював в декількох технологічних компаніях, але на сторонніх від технічних посадах. 
                        Пройшов ознайомчий курс з тестування програмного забезпечення і декілька разів стартував оналйн-курси з Frontend, але не вистачало дисципліни, менторства та практики. 
                        Цього разу маю за ціль завершити курс та здобути необхідні для роботи в ній навички. 
                        <br> Чому саме Frontend - на цей продукт є значний попит. Кожна компанія, малий бізнес, організація чи особистий бренд прагнуть бути представленими у Глобальній мережі, саме тому вважаю цей напрям перспективним і таким що буде продовжувати розвиватися ще тривалий час. Для мене це можливість засвоїти up-to-date навички та увійти до сфери технологій через парадний вхід. </p>
                    <h2 align="center"><b>Технології, якими планую оволодіти:
                    </b></h2>
                    <ul>
                        <li>HTML</li>
                        <li>CSS</li>
                        <li>JavaScript</li>
                        <li>React.js</li>
                        <li>Node</li>
                        <li>Express.js</li>
                    </ul>
                    <table border="1px">
                        <thead>
                            <tr>
                                <th>
                                    Перелік домашніх завдань
                                </th>
                                <th>
                                    Оцінка
                                </th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>HW1 - Simple Html Page</td>
                                <td>100</td>
                            </tr>
                            <tr>
                                <td>HW2 - Simple Photo</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>HW3 - Ramda JS</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>HW4 - Design and Architecture</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>HW5 - Milan Holidays</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>HW6 - Sign up form</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>HW7 - Animation Star Wars</td>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
   







    </body>







</html>
